<!doctype html>
<html lang="{{ DEFAULT_LANG }}">

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <title>{% block title %}| {{ SITENAME }}{% endblock %}</title>
  <link rel="canonical" href="{{ SITEURL }}/{{ output_file }}">

  {% if RFG_FAVICONS %}
    <link rel="apple-touch-icon" href="{{ SITEURL }}/apple-touch-icon.png" sizes="180x180">
    <link rel="icon" type="image/png" href="{{ SITEURL }}/favicon-32x32.png" sizes="32x32">
    <link rel="icon" type="image/png" href="{{ SITEURL }}/favicon-16x16.png" sizes="16x16">
    <link rel="manifest" href="{{ SITEURL }}/manifest.json">
    <meta name="theme-color" content="#333333">
  {% endif %}

  <link rel="stylesheet" href="{{ SITEURL }}/theme/css/bootstrap.min.css">
  <link rel="stylesheet" href="{{ SITEURL }}/theme/css/font-awesome.min.css">
  <link rel="stylesheet" href="{{ SITEURL }}/theme/css/pygments/{{ PYGMENTS_STYLE|default('default') }}.min.css">
  <link rel="stylesheet" href="{{ SITEURL }}/theme/css/theme.css">
  <link href="https://fonts.googleapis.com/css?family=Montserrat:300,500,700&display=swap" rel="stylesheet">
  
  {% include 'include/xml_feeds.html' %}
  {% block head %}{% endblock %}
  {% include 'include/analytics.html' %}
</head>

<body>
  <header class="header">
    <div class="container">
      {% include 'include/header.html' %}
    </div>
  </header>

  <div class="main">
    <div class="container">
      <h2 style="color:#bfbcbc;">{% block page_header %}{% endblock %}</h2>
      {% block content %}{% endblock %}
    </div>
  </div>

  <footer class="footer">
    <div class="container">
      {% include 'include/footer.html' %}
    </div>
  </footer>
</body>

</html>
